
body {
  font-family: Arial, sans-serif;
  background-color:#ffffff;
}

header{
width: 100%;
height: 150px;
  border: 5px rgb(158, 145, 247);
 background-color: rgb(141, 166, 247);
}

nav{
   
   text-align: center;
   font-size: larger;
   font-weight: bolder;
  
}
.br{
  background-color: rgb(160, 217, 255);
   margin-left: 20px;
   border: 5px rgb(158, 145, 247);
}
footer{
  height: 150px;
  border: 5px rgb(158, 145, 247);
 text-align: center ;
 background-color: rgb(141, 166, 247);
 font-size: larger;
 font-weight: 400;
 font-style: italic;

}


TR.even{
  background:#6A5ACD;
}
TR.even1{
  background:#483D8B;
}
TR.even3{
  background: rgb(45, 72, 228);
}
.navbar {
  background-color: #313236;
  border-radius: 2px;
  max-width: 800px;
}

.navbar a {
  color: #aaa;
  display: inline-block;
  font-size: 15px;
  padding: 10px;
  text-decoration: none;
}

.navbar a:hover {
  color: #ffffff;
}
li{
  margin-left: 17px;
margin-right: 17px;
}
.nav ul{
  flex-direction: column;
  display: flex;
  text-align: center;
  margin-left: 70px;
  }
  @media(min-width: 960px){
    .nav ul {
      
      flex-direction: row;
      text-align: center;
      margin-left: 70px;
    }
  }